Scrum - To do #729

Defect # 725 (Resolved): Not all rails versions support date validations on Sprint model

Remove date validations due to not all Redmine versions support them

2013-09-07 00:55 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked:

Estimated time:

0.00 hour

Description

Associated revisions

Revision c6c6493a - 2013-09-06 23:00 - Emilio Gonzalez Montaina
#729

e Remove date format validations.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1579 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#2 - 2013-09-07 00:59 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
